{
  "title":"team3report2.pdf",
  "description": "This file contains the project report status for the project 'MIT Portal'.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/1071ce3cd01667815c23b3b705846ce7_team3report2.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
